@import url('https://fonts.googleapis.com/css?family=Lato:300,400&subset=latin-ext');

* {
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.1);
}

@font-face {
  font-family: 'Axis';
  src: url('fonts/axis_extrabold-webfont.woff2') format('woff2'), url('../fonts/axis_extrabold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Lato', sans-serif;
 }


p {
  font-family: 'Lato', sans-serif;
  color: dimgrey;
  font-size: 15px;
  line-height: 1.6rem;
  letter-spacing: 0.1px;
}

.lato-light {
  font-family: 'Lato', sans-serif;
  color: black;
  font-size: 14px;
  line-height: 1.38rem;
  font-weight: 400;
}

h1 {
  font-family: 'Axis', sans-serif;
  color: black;
  font-size: 23px;
  line-height: 1.38rem;
  margin-bottom: 30px;
  margin-top: -30px;
}

.welcome {
  font-family: 'Axis', sans-serif;
  color: black;
  font-size: 24px;
  line-height: 2rem;
  transform: translate(0, 4vh);
  display: table;
  margin: auto;
  text-align: center;
}

.overlay {
  display: block;
  background: white;
  position: absolute;
  left: 0;
  top: -33px;
  z-index: 100;
  width: 100%;
  height: 100%;
}


.main-carousel {
  top: 30px;
}

.main-carousel img
{
  display: block;
  height: 200px;
  padding: 5px;
}

.main-title-overlay {
  font-family: 'Axis', sans-serif;
  top: -13px;
  font-size: 20px;
  left: 10vw;
  position: absolute;
}

.close img {
  height: 29px;
  position: absolute;
  top: -17px;
  right: 5vw;
}

.main {
  transition: all 1000ms ease 0s;
  margin-top: -50px;
}

.name {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 100px;
  opacity: 0;
}

.copyright {
  display: table;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
  font-size: 14px !important;
}


#right-title {
  font-family: 'Axis', sans-serif;
  font-size: 15px;
  position: absolute;
  transform: rotate(90deg);
  top: 28vh;
  right: -66px;
  opacity: 0;
}

.main-title {
  font-family: 'Axis', sans-serif;
  position: absolute;
  top: -38px;
  font-size: 22px;
  left: 14vw;
}

#pagination {
  font-family: 'Axis', sans-serif;
  position: absolute;
  bottom: 250px;
  right: 350px;
  font-size: 100px;
  opacity: 0;
}

.left-down-navigation {
  font-family: 'Axis', sans-serif;
  position: absolute;
  top: 50px;
  right: 28px;
  display: none;
}

#year {
  font-family: 'Axis', sans-serif;
  font-size: 15px;
  position: absolute;
  transform: rotate(-90deg);
  left: 4vw;
  top: 28vh;
  opacity: 0;
}

ul {
  list-style: none;
}

  ul li {
    display: inline;
    margin-left: 10px;
    font-size: 13px;

  }


.logo {
  height: 70px;
  position: absolute;
  top: 18px;
  left: 27px;
}

.project_image {
  max-height: 48vw;
  width: auto;
  position: relative;
  top: 10vh;
  left: 14vw;
}

.show {
  position: relative;
}

.arrow {
  height: 25px;
  transform: rotate(180deg);
}

.navi-arrow {
  height: 35px;
  transform: rotate(180deg);
}

.more {
  font-family: 'Lato', sans-serif;
  color: black;
  opacity: 0.7;
  font-size: 22px;
  display: inline;
  margin-left: 20px;
  font-weight: 300;
}

.details {
  top: 2px;
  position: relative;
}

.right-arrow {
  position: absolute;
  right: 40px;
  top: 44vh;
}

.left-arrow {
  position: absolute;
  left: 40px;
  top: 44vh;
  transform: rotate(-180deg);
}

a {
  color: black;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

a:hover{
  color:black;
  opacity:.6;
}

.photo {
  margin-bottom: 100px;
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.left {
  font-family: 'Axis', sans-serif;
  font-size: 15px;
  position: absolute;
  transform: rotate(-90deg);
  left: 4vw;
  top: 28vh;
  opacity: 0;
}

.circle {
  width: 70px;
  height: 70px;
  background: black;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  left: -150px;
  opacity: .1;
  position: absolute;
}

.services {
  margin-top: 10vh;
}

.offer-list li {
  display: list-item;
  margin-bottom: 5px;
  font-size: 14px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.offer-list {
  color: dimgrey;
  list-style: circle;
}

  .offer-list li:hover {
    opacity: .8;
    cursor: default;
    text-decoration: underline;
  }

.contact100-form {
  width: 60% !important;
}

.bg-dark {
  background-color: #231f20 !important;
}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .main {
    margin-top: 0;
  }

  .only-mobile {
    display: none;
  }

  .left-down-navigation {
    display: initial;
    font-family: 'Axis', sans-serif;
    position: absolute;
    top: 50px;
    right: 200px;
  }

  .logo {
    height: 70px;
    position: absolute;
    top: 27px;
    left: 170px;
  }

  .copyright {
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    font-size: 14px !important;
  }

  .arrow {
    height: 30px;
  }

  .navi-arrow {
    height: 60px;
  }

  .main-title {
    font-family: 'Axis', sans-serif;
    position: absolute;
    top: -18px;
    font-size: 37px;
    left: 46vw;
  }

  #right-title {
    right: -40px;
    font-size: 17px;
    top: 30vh;
    opacity: 1;
  }

  #year {
    top: 30vh;
    font-size: 17px;
    opacity: 1;
  }

  .project_image {
    max-height: 30vw;
    width: auto;
    top: 0;
    left: 0;
  }

  #pagination {
    bottom: 323px;
    right: 206px;
    opacity: 1;
  }

  .details {
    top: 40px;
  }

  .main-carousel img {
    height: 600px;
  }

  .overlay {
    top: -35px;
  }

  .main-title-overlay {
    top: -19px;
    font-size: 24px;
    left: 163px;
  }

  .close img {
    height: 39px;
    top: 11px;
    right: 12vw;
  }

  .right-arrow {
    right: 80px;
    top: 50vh;
  }

  .left-arrow {
    left: 80px;
    top: 50vh;
    transform: rotate(-180deg);
  }

  .welcome {
    font-size: 56px;
    line-height: 5rem;
    transform: translate(0, 11vh);
  }
}



/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .contact100-form {
    width: 100% !important;
  }
    ul li {
    display: inline;
    margin-left: 20px;
    font-size: 16px;
  }
  .project_image {
    max-height: 25vw;
    width: auto;
    margin-left: 108px;
  }
  #pagination {
    bottom: 350px;
    right: 246px;
    font-size: 113px;
  }
  #right-title {
    right:0;
  }

  .left {
    font-family: 'Axis', sans-serif;
    font-size: 80px;
    position: absolute;
    transform: rotate(0deg);
    left: 51vw;
    top: 98px;
    opacity: .1;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .project_image {
    margin-left: 68px;
    max-height: 30vw;
    width: auto;
  }
}

/* Extra large devices (large desktops, 1400px and up) */
@media (min-width: 1400px) {
  .name {
    opacity: 1;
  }
  .left {
    font-family: 'Axis', sans-serif;
    font-size: 80px;
    position: absolute;
    transform: rotate(0deg);
    left: 51vw;
    top: 98px;
    opacity: .1;
  }
  .project_image {
    margin-left: -3vw;
    max-height: 30vw;
    width: auto;
  }
  .copyright {
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    font-size: 14px !important;}
}
